Bug 1639941 - Rebase openstack-cinder to 12.0.4
Summary: Rebase openstack-cinder to 12.0.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z3
: 13.0 (Queens)
Assignee: Cinder Bugs List
QA Contact: Avi Avraham
Kim Nylander
URL:
Whiteboard:
Depends On:
Blocks: 1640209
TreeView+ depends on / blocked
 
Reported: 2018-10-17 01:22 UTC by Jon Schlueter
Modified: 2019-02-25 12:31 UTC (History)
1 user (show)

Fixed In Version: openstack-cinder-12.0.4-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-13 22:13:36 UTC
tshefi: automate_bug-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3601 None None None 2018-11-13 22:14:24 UTC

Description Jon Schlueter 2018-10-17 01:22:55 UTC
Rebase openstack-cinder to 12.0.4 to pull in current version

Comment 8 Tzach Shefi 2018-10-25 11:55:36 UTC
Verified on:
openstack-cinder-12.0.4-1.el7ost.noarch

Passed automation run.

Comment 11 errata-xmlrpc 2018-11-13 22:13:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3601

Comment 12 Tzach Shefi 2019-02-25 12:31:16 UTC
Close loop process, just a rebase nothing for QE to automate/test.


Note You need to log in before you can comment on or make changes to this bug.